RubyGems Navigation menu

dependabot-composer 0.128.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.156.9 - July 20, 2021 (47,5 ko)
  2. 0.156.8 - July 15, 2021 (47,5 ko)
  3. 0.156.7 - July 15, 2021 (47,5 ko)
  4. 0.156.6 - July 13, 2021 (47,5 ko)
  5. 0.156.5 - July 12, 2021 (47,5 ko)
  6. 0.128.0 - December 14, 2020 (34 ko)
Voir toutes les versions (735)

Dépendances de Runtime (1):

Dépendances de Development (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.6.0
  • simplecov ~> 0.20.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    9fccfc38a8d37757b7b121a2fdf773a05e6a6f0e6b416c51bb73faf371964e29

    Total de téléchargements 968 389

    Pour cette version 338

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: